[
  {
    "name": "Habitica",
    "slug_selfh": "habitica",
    "url": "habitica.com",
    "repo": "github.com/HabitRPG/habitica",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "Beaver Habit Tracker",
    "slug_selfh": "beaver-habit-tracker",
    "url": "github.com/daya0576/beaverhabits",
    "repo": "github.com/daya0576/beaverhabits",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "4",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "HabitTrove",
    "slug_selfh": "habittrove",
    "url": "demo.habittrove.com/",
    "repo": "github.com/dohsimpson/HabitTrove",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  },
  {
    "name": "HabitSync",
    "slug_selfh": "habitsync",
    "url": "github.com/jofoerster/habitsync",
    "repo": "github.com/jofoerster/habitsync",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "4",
    "tag_id": 205,
    "tag_name": "Habit Tracking"
  }
]